Admin || Company || Supervisor Issues ( TAPP ME) - Bug #9400
Company --> Sign in --> provided mail id --> In mail content, the footer logo image and social

networking logo image do not appear
03/15/2024 09:10 AM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Narendra Singh
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/15/2024

0%
0.00 hour
0.00 hour

Description

Issue summary:

in mail content, the footer logo image and social networking logo image do not appear

see attached screenshot:

clipboard-202403150901-9mek8.png

History

#1 - 03/28/2024 03:15 PM - Ayush Sengar

- Assignee changed from Ayush Sengar to Narendra Singh

#2 - 03/28/2024 03:15 PM - Ayush Sengar

- Status changed from New to Closed
